.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.758793px;}
._1{margin-left:-1.069371px;}
._3{width:1.239155px;}
._4{width:10.523596px;}
._6{width:44.025510px;}
._a{width:48.009568px;}
._8{width:74.411111px;}
._5{width:90.757084px;}
._9{width:125.709167px;}
._7{width:129.683468px;}
._b{width:404.956999px;}
._c{width:744.279649px;}
._0{width:1545.559382px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.159987px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:70.079972px;}
.fs2{font-size:87.839965px;}
.fs5{font-size:90.239964px;}
.fs6{font-size:104.159958px;}
.fs4{font-size:111.839955px;}
.y0{bottom:0.000000px;}
.y5{bottom:61.055759px;}
.y4{bottom:75.709064px;}
.y3{bottom:90.555176px;}
.y2{bottom:105.401288px;}
.y21{bottom:226.869153px;}
.y20{bottom:366.461164px;}
.y1f{bottom:399.623907px;}
.y1d{bottom:432.979457px;}
.y1e{bottom:441.848563px;}
.y1c{bottom:466.142200px;}
.y1b{bottom:499.112136px;}
.y1a{bottom:532.274880px;}
.y19{bottom:565.630429px;}
.y18{bottom:598.793172px;}
.y17{bottom:632.148722px;}
.y16{bottom:665.311465px;}
.y15{bottom:699.052628px;}
.y14{bottom:732.215371px;}
.y13{bottom:765.570921px;}
.y12{bottom:798.733664px;}
.y11{bottom:832.089213px;}
.y10{bottom:865.251956px;}
.yf{bottom:887.617527px;}
.ye{bottom:909.790292px;}
.yd{bottom:931.963056px;}
.yc{bottom:954.135820px;}
.yb{bottom:984.599270px;}
.ya{bottom:1015.062720px;}
.y9{bottom:1062.493155px;}
.y8{bottom:1128.240221px;}
.y7{bottom:1174.128203px;}
.y6{bottom:1196.300967px;}
.y1{bottom:1218.666538px;}
.hb{height:29.715828px;}
.h3{height:30.873588px;}
.h2{height:44.351982px;}
.ha{height:46.079982px;}
.h4{height:46.991981px;}
.h6{height:68.608293px;}
.h5{height:85.995326px;}
.h8{height:88.344925px;}
.h9{height:101.972599px;}
.h7{height:109.491316px;}
.h1{height:1326.349580px;}
.h0{height:1352.860504px;}
.w1{width:944.752941px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:45.502368px;}
.x1a{left:102.380442px;}
.x4{left:107.586887px;}
.x7{left:131.879746px;}
.x1b{left:159.261135px;}
.x1d{left:187.215253px;}
.x1{left:194.541905px;}
.x1e{left:197.434005px;}
.x1c{left:216.139140px;}
.x3{left:260.674585px;}
.x12{left:323.336745px;}
.x13{left:341.074956px;}
.x14{left:348.980028px;}
.x15{left:370.188759px;}
.x8{left:386.384518px;}
.x9{left:394.289590px;}
.x5{left:400.459943px;}
.xa{left:443.262478px;}
.xb{left:451.167551px;}
.xc{left:473.725928px;}
.x2{left:478.160481px;}
.xd{left:483.751874px;}
.xe{left:546.221227px;}
.xf{left:556.247172px;}
.x10{left:578.805550px;}
.x11{left:586.710622px;}
.x16{left:607.148127px;}
.x17{left:615.053199px;}
.x18{left:632.791411px;}
.x19{left:640.503677px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.778915pt;}
._1{margin-left:-0.887414pt;}
._3{width:1.028309pt;}
._4{width:8.732970pt;}
._6{width:36.534419pt;}
._a{width:39.840576pt;}
._8{width:61.749807pt;}
._5{width:75.314456pt;}
._9{width:104.319322pt;}
._7{width:107.617383pt;}
._b{width:336.052182pt;}
._c{width:617.637924pt;}
._0{width:1282.577172pt;}
.fs1{font-size:26.687855pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:58.155625pt;}
.fs2{font-size:72.893695pt;}
.fs5{font-size:74.885326pt;}
.fs6{font-size:86.436786pt;}
.fs4{font-size:92.810005pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:50.666913pt;}
.y4{bottom:62.826908pt;}
.y3{bottom:75.146903pt;}
.y2{bottom:87.466898pt;}
.y21{bottom:188.266591pt;}
.y20{bottom:304.106545pt;}
.y1f{bottom:331.626534pt;}
.y1d{bottom:359.306523pt;}
.y1e{bottom:366.666520pt;}
.y1c{bottom:386.826512pt;}
.y1b{bottom:414.186501pt;}
.y1a{bottom:441.706490pt;}
.y19{bottom:469.386479pt;}
.y18{bottom:496.906468pt;}
.y17{bottom:524.586457pt;}
.y16{bottom:552.106446pt;}
.y15{bottom:580.106435pt;}
.y14{bottom:607.626424pt;}
.y13{bottom:635.306413pt;}
.y12{bottom:662.826402pt;}
.y11{bottom:690.506390pt;}
.y10{bottom:718.026379pt;}
.yf{bottom:736.586372pt;}
.ye{bottom:754.986365pt;}
.yd{bottom:773.386357pt;}
.yc{bottom:791.786350pt;}
.yb{bottom:817.066340pt;}
.ya{bottom:842.346330pt;}
.y9{bottom:881.706314pt;}
.y8{bottom:936.266292pt;}
.y7{bottom:974.346277pt;}
.y6{bottom:992.746270pt;}
.y1{bottom:1011.306262pt;}
.hb{height:24.659578pt;}
.h3{height:25.620341pt;}
.h2{height:36.805341pt;}
.ha{height:38.239315pt;}
.h4{height:38.996135pt;}
.h6{height:56.934357pt;}
.h5{height:71.362927pt;}
.h8{height:73.312734pt;}
.h9{height:84.621613pt;}
.h7{height:90.860995pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:784.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:37.759985pt;}
.x1a{left:84.960060pt;}
.x4{left:89.280611pt;}
.x7{left:109.439956pt;}
.x1b{left:132.162309pt;}
.x1d{left:155.359938pt;}
.x1{left:161.439935pt;}
.x1e{left:163.839934pt;}
.x1c{left:179.362327pt;}
.x3{left:216.319913pt;}
.x12{left:268.319893pt;}
.x13{left:283.039887pt;}
.x14{left:289.599884pt;}
.x15{left:307.199877pt;}
.x8{left:320.639872pt;}
.x9{left:327.199869pt;}
.x5{left:332.320315pt;}
.xa{left:367.839853pt;}
.xb{left:374.399850pt;}
.xc{left:393.119843pt;}
.x2{left:396.799841pt;}
.xd{left:401.439839pt;}
.xe{left:453.279819pt;}
.xf{left:461.599815pt;}
.x10{left:480.319808pt;}
.x11{left:486.879805pt;}
.x16{left:503.839798pt;}
.x17{left:510.399796pt;}
.x18{left:525.119790pt;}
.x19{left:531.519787pt;}
}
